MKVTOOLNIX-GUI(1)

NAZWA
mkvtoolnix-gui - Interfejs graficzny dla mkvmerge(1) zawierający edytor rozdziałów i edytor nagłówków

SZABLON LINII KOMEND

mkvtoolnix-gui [[configuration-file-name.mtxcfg] | [source-file.ext] | [--info [matroska-file.mkv]] | [--edit-chapters [chapter-file.ext]] | [--edit-headers [matroska-file.mkv]]]

OPIS

mkvtoolnix-gui(1) is a Qt based GUI for mkvmerge(1). It also implements mkvinfo(1)'s and mkvpropedit(1)'s functionality and will evolve to cover mkvextract(1) as well. All settings (e.g. source files, track options etc) can be saved and restored.

Listing configuration file names with the extension .mtxcfg causes the GUI to load the those configuration files in the appropriate tool. Any other file name is added as a source file for multiplexing, opened in the info tool, the chapter editor or in the header editor depending on the current mode. The current mode can be changed with --merge, --info, --edit-chapters or --edit-headers. The default mode is adding files for multiplexing.

Note that if an instance of the application is already running when the application is started a second time, all file names given on the command line are handled by the already-running instance.

--merge
    All following file names will be added as source files to the current multiplex job. This is the default mode.

--info
    Wszystkie następujące nazwy plików zostaną otwarte w narzędziu informacyjnym.

    Additionally the info tool will be selected on startup instead of the multiplexer tool.

--edit-chapters
    Wszystkie następujące nazwy plików zostaną otwarte w edytorze rozdziałów.

    Additionally the chapter editor will be selected on startup instead of the multiplexer tool.

--edit-headers
    Wszystkie następujące nazwy plików zostaną otwarte w edytorze nagłówków.

    Additionally the header editor will be selected on startup instead of the multiplexer tool.

-h, --help
    Pokaż informację o sposobie użycia opcji i wyjdź.

-V, --version
    Pokaż informację o wersji i wyjdź.

ZOBACZ TAKŻE

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

STRONA WWW

The latest version can always be found at the MKVToolNix homepage[1].

AUTOR

Moritz Bunkus <moritz@bunkus.org>
    Autor

PRZYPISY

1.  the MKVToolNix homepage
    https://mkvtoolnix.download/